h2 {clear:none}
div.onglets_bloc .onglets_contenu {background:white; border:none;}
ul.horizontal {text-align:center;width:100%;padding-right:1em;}
ul.horizontal li {display:inline; border-right:1px solid black;margin-right:auto;padding: 0 1em 0 1em;}
.invisible,#invisible {display:none;}
ul.heading_menu {display:block}
ul.heading_menu  li.item {display:inline;margin:auto;}
ul.heading_menu  li.item a {color:#fff;background-color:#999;padding:5px 20px;}
ul.heading_menu  li.item a:hover {color:#fff;background-color:#222;text-decoration:none;}
.headlist {}
.headlist li {padding:10px;}
img.puce {float:none;margin:auto}
.bio {margin-left:190px;}
.address {padding:5px;margin-left:200px;background-color:#fdfdfd;width:320px;}
.cartouche .spip_logos {float:right;}
h1 {clear:none;}
.hlight {text-decoration:underline;font-weight:bold}
#navigation .menu a {color:#555;font-weight:normal;}
#navigation .menu a.on {color:#500;font-weight:bold;}

/*theses de troisieme cycle*/
li.impetrant {font-variant:small-caps;font-weight:bold;font-size:1em;}
li.universite {margin-left:3em;color:#666;}
li.titrethese {margin-left:2em;}
h2 {clear:none;color:#77bddf;font-size:1em;}
h2.intertitre {margin-top:10px;}
#extra {background-color:#fefefe;}
#extra h2 {color:#fff;background-color:#555;display:block;padding:0.2em;margin:0;}
#extra h2 a {color:#fff;background-color:#555;display:block;padding:0.2em;margin:0;}
#Menu_droit {position:absolute;top:50px;right:20px}
#Menu_droit .heading_menu_99 {border-color: black #ddd #ddd black;border-style:solid;border-width:2px;position:relative;top:-20px;}   
#Menu_droit .heading_menu_1,#Menu_droit .heading_menu_2,#Menu_droit .heading_menu_3,#Menu_droit .heading_menu_4,#Menu_droit .heading_menu_5,#Menu_droit .heading_menu_6 {border-color:#ddd black black #ddd;border-style:solid;border-width:2px;}   
#Menu_droit .heading_menu_1:hover,#Menu_droit .heading_menu_2:hover,#Menu_droit .heading_menu_3:hover,#Menu_droit .heading_menu_4:hover,#Menu_droit .heading_menu_5:hover,#Menu_droit .heading_menu_6:hover {border-color:black #ddd #ddd black;border-style:solid;border-width:2px;}   
.item .small {font-size:xx-small;background-color:#eee;padding-left:1em;}
a.spip_in {color: #224970}
.separateur {text-align:center;border-top:1px solid #77bddf;width:60%;margin-top:15px;}
h2.liste_annee { background-color: #FFFFFF; border-color: #FFF #fff #CCC #CCC; border-style: solid; border-width: 2px; color: black; display: block; margin-bottom: 8px; margin-top: 5px; padding-left: 15px; padding-top: 10px;}
h2.docpubli { background-color: #FFFFFF; border-color: #FFF #fff #CCC #CCC; border-style: solid; border-width: 2px; color: black; display: block; margin-bottom: 8px; margin-top: 5px; margin:5px 0 8px 150px ;padding-left: 15px; padding-top: 10px;}
.spip_logos {margin:0 0px 0px 10px;}
.banslide{min-height:97px; font-size: 200%;}



/* Habillage du menu de navigation dans la baniere*/
.afmbmenu{
 width:100%;
 text-align:center; 
 }

#menuband{
 position:absolute;
 height:9px;
 width:100%;
 background: #222222;
 /* Old browsers */
  background: -moz-linear-gradient(bottom, #444 50%, #555 55%,#666 85%, #777 80%,#777 5%);
  background: -webkit-linear-gradient(bottom,#444 50%, #555 55%,#666 85%, #777 80%,#777 5%);
  background: -o-linear-gradient(bottom, #444 50%, #555 55%,#666 85%, #777 80%,#777 5%);
  background: -ms-linear-gradient(bottom, #444 50%, #555 55%,#666 85%, #777 80%,#777 5%);
  background: linear-gradient(to top,#444 50%, #555 55%,#666 85%, #777 80%,#777 5%);
}

#leftwave{
  position:relative;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align:top;
  display: inline-block;
  width:110px;
  height:32px;
  background: #222222;
  /* Old browsers */
  background: -moz-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -webkit-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -o-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -ms-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: linear-gradient(to top, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background:url('/IMG/png/AFMBmenu-left.png') no-repeat scroll 100% 0px transparent;
  
  background-size:cover;
  margin-right:-6px;
  
}
#rightwave{
  position:relative;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align:top;
  display: inline-block;
  width:110px;
  height:32px;
  background: #222222;
  /* Old browsers */
 background: -moz-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -webkit-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -o-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -ms-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: linear-gradient(to top, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background:url('/IMG/png/AFMBmenu-right.png') no-repeat scroll 100% 0px transparent;
  background-size:cover;
  margin-left:-6px;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: auto;
  display: inline-block;
  font-family: inherit;
  color: #ffffff;
}
#cssmenu.align-right ul li {
  float: right;
  border-right: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.22);
}
#cssmenu.align-right ul li a {
  border-right: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}
#cssmenu ul {
 
  background: #222222;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -webkit-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -o-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: -ms-linear-gradient(bottom, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
  background: linear-gradient(to top, #000000 0%, #222222 50%, #3c3c3c 51%, #393939 78%, #888888 100%);
}
#cssmenu ul li::after {
  content: "";
  width: 100%;
  height: 8px;
  position: absolute;
  border-top-left-radius: 50% 4px;
  border-top-right-radius: 50% 4px;
     z-index: 2;
  bottom: 10px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  
}
#cssmenu ul li {
    float: left;
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
  text-align:center;
}

#cssmenu ul li a {  
  padding: 10px 30px;
  border-right: 1px solid rgba(255, 255, 255, 0.15);

  width:100%;
  display: block;
  text-decoration: none;
  font-size: 12px;
  font-family:'Muli';
  text-transform: uppercase;
  color: #ffffff;
   z-index: 3;
   }


#cssmenu ul li a:hover,
#cssmenu ul li.active a {
  color: #ffffff;
}
#cssmenu ul li:hover,
#cssmenu ul li.active {
  background: #1275ae;
  /* Old browsers */

  background: -moz-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: -webkit-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: -o-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: -ms-linear-gradient(bottom, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
  background: linear-gradient(to top, #0b4669 0%, #1275ae 50%, #1794dc 51%, #1691d8 78%, #98d2f4 100%);
}

#cssmenu ul li:hover::after,
#cssmenu ul li.active::after {
  }

#cssmenu ul li ul {
  position: absolute;
  padding: 0;
  left: 0;
  top: 28px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
   background:transparent;
  width:100%;
}
#cssmenu ul li ul li { 
 
  background: #555; 
  width:100%;
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  border-bottom: 1px solid rgba(64, 66, 69, 1);
}
#cssmenu ul li ul li:hover { background: #666; }
#cssmenu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
#cssmenu ul li ul li a{
  padding-left:0px;
  padding-right:0px;
  width:100%;
}

/*
  jolie saisie de recherche
*/

.searchform div{
  width:245px;
  box-shadow: 0 0 5px 1px #999;
  -moz-box-shadow: 0 0 5px 1px #999;
  -webkit-box-shadow: 0 0 6px 1px #999;
  border:0px solid #f7f7f7;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  border-radius:20px;
  margin:5px 0;
  padding:9px;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd'); /* for IE */
  background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#ffffff),to(#dddddd));
  font-size:103%;
}
.searchform div input{
  background: #fff;
  width:180px;
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
  border:1px solid #ccc;
  height:16px;/*27px;*/
  font-weight:bold;
  padding-left:10px;
  padding-right:10px;
}
.searchform button{
  cursor:pointer;
  border:0px solid #f7f7f7;
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
  width:25px;
  height:25px;
  color:#fff;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#222222'); /* for IE */
  background:#111;
  background-image:-moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear,center top,center bottom,from(#444444),to(#222222));
  -webkit-transition: all 1s ease-in;
  -moz-transition: all 1s ease-in;
  -o-transition: all 1s ease-in;
  float:right;
  padding:0px;
  margin:0px;
}
.searchform button:hover{
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  float:right;
  padding:0px;
  margin:0px;
}

#searchbutton{
 font-size:110%; 
}
#searchlabel{
 color:grey; font-size:60%;
}
.upper{
  text-transform: uppercase;
}
.publipage li{
 font-size:90%; 
}
.autosized{
 display:inline-block; 
}


.menusuivant{
 border-right:1px solid #DADADA;
 
}
.superspan{
  width:975px; 
  font-size:12px;
  position:absolute;
  margin-top:-130px;
  vertical-align:top;
  
}
.precsuiv{
 font-size:80%; 
}

.pubsequipe{
 width:260px;
 float:right; 
 font-size:80%; 
 border-left: 5px solid #DADADA;
 margin-left:5px;
 margin-right: -40px;
}

.boxedtext{
 border:1px solid lightblue;padding:10px;margin:5px 20px 10px 15px; font-size:84%;
}

.boxedtext p{
margin:0 0 0 0;
}
.auteurs{
 color: #5f9410;
}

.nivo-caption p {
    padding: 0 0 0 5px;
    line-height: 1.2;
}

.xsmall{font-size:60%;}
.two_columns{
width:49%;
display:inline-block;
}

.linkme:hover{
  cursor:pointer; 
  color:#e69539;/*#f47e3c;*/
}

.linkme {
   position: relative;
    }

.linkme a {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   text-decoration: none; /* No underlines on the link */
   z-index: 10; /* Places the link above everything else in the div */
   background-color: #FFF; /* Fix to make div clickable in IE */
   opacity: 0; /* Fix to make div clickable in IE */
  /* filter: alpha(opacity=1); /* Fix to make div clickable in IE */
    }
.centertext{
 text-align:center; 
}
.leftext{
 text-align:left; 
}
.noborder{
 border-style:none; 
}
.rightpos{
 float:right;
 width:260px;
 margin-left:5px;
 margin-right: -40px;
}
.allwidth{width:100%;max-width:1050px;}

.actu_head{
    position: relative;
    font-weight: bold;
    font-size: 12pt;
    text-align: left;
    color: #e69539;/*#ED6702;*/
    background-color: #FFF;
    font-variant: small-caps;
}
.spip_documents_right {
 padding-right:6px; 
}
